Accesați conținutul principal
TP-Link / PRODUCT DOSSIER

TP-Link T1500-28TC

TP-Link T1500-28TC Switch
SKU: T1500-28TC

TP-Link T1500-28TC, Gözetilmiş, L2, Fast Ethernet (10/100), Tam iki taraflı baskı, Raf montajı

Puteți să ne rapoartați orice date tehnice lipsă sau eronate.

Parametrii tehnici înregistrați și datele producătorului au fost verificati.

Specificații tehnice

Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Auto MDI/MDI-X
Da
Auto MDI MDI-X
Da
Oglinzire gateway conexiune
Da
Clustering conexiuni
Da
Suport 10G
Nu
Durata protocolului de arbore
Da
Control ARP
Da
Tehnologie de cablaj Ethernet cu cupru
Funcționalități DHCP
Tehnologie de Cablaj Ethernet Fibra Optică
100BASE-FX, 1000BASE-X
Caută IGMP
Da
Suport QoS pentru calitatea serviciului
Da
Număr de intrări Ethernet RJ 45 pentru deschidere/închidere de bază
Tip de intrare Ethernet RJ 45 pentru deschidere/închidere de bază
Standarde Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Numărul de porturi Ethernet Gigabit de cupru
4
Legare port IP MAC
Da
Securitatea porturilor statice
Da
Viteza de avansare
9,5 Mpps
Software incorporat actualizabil
Da
Filtru/protecție BPDU
Da
Protecție de filtrare Bpdu
Da
Protecție ciclului
Da
Algoritm de securitate suportat
802.1x RADIUS, SNMP, SNMPv3, SSH, SSH-2, SSL/TLS
Declarații de conformitate
Umiditate nefuncționare
Frecvența de intrare AC
Tensiune de intrare AC
Interval de umiditate de funcționare
10 - 90%
Consum maxim de energie
Interval de temperatură de funcționare
0 - 40 °C
Dimensiunea tabelului de adrese
Adâncime
Lățime
Cadre Jumbo
9216
Suport pentru cadre Jumbo
Da
Instalare raft
Da
Management bazat pe web
Da
Înălțime
Culoare produs
Dimensiunea cache-ului
512 KB
Interval de temperatură de stocare Celsius
Suport de control Akis
Da
Strat de contact
Tip tastă
Listă de control conexiune ACL
Da
Control al fluxului de publicare
Da
Sistem de operare compatibil
Microsoft Windows 98SE, NT, 2000, XP, Vistam Windows 7/8, MAC OS, NetWare, UNIX, Linux
Număr rânduri
4
Număr VLAN
Capacitate de tranzit rutare
Capacitate de rutare/comutare
12,8 Gbit/s
Număr de sloturi pentru module SFP
Tipărire dublă față completă
Da
Cabluri incluse
AC
Brand
TP-Link
Categorie
Comutatoare de rețea
Numele produsului
T1500-28TC
GTIN EAN UPC
6935364083076,
Categorie
Comutatoare de rețea
Ghid utilizator
Da
Marca
TP-Link
Nume produs
T1500-28TC
Serie de produse
Piațe vândute
NL, FR, IT, GB, DK, ES, DE, BE, CH, AT, UA, PL, IE, PT, CA, GR, SE, FI, CZ, NO, AM, CY
Data adăugării în sistem
2017-09-12
Data producției
Cod produs
T1500-28TC
Prevenirea atacurilor DoS
Da
Limitare viteză
Da
Electrodă de sudare
Da
Tip de verificare a identității
RADIUS
Algoritmi de programare a cozilor
SP, WRR+SP, Weighted Round Robin (WRR)
Capace pentru pneuri
Da
Suport MIB
RFC2925, RFC2618, RFC2620, RFC2021, RFC2819, RFC2674, RFC1213, RFC2233, RFC1643, RFC1493
Suport multicast
Da
Negotiere automată
Da
Caracteristici LAN virtual
Voice VLAN, Tagged VLAN
Jurnal de evenimente de sistem
Da
Suport VLAN
Da
Autorizare
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
TP-Link T1500-28TC Switch